Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
Complete API documentation and reference
Get all WEB3activations for a realm
cURL
curl --request GET \ --url https://api.drip.re/api/v1/realms/{realmId}/web3/activations \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "<string>", "contractAddress": "<string>", "collectionKey": "<string>", "displayName": "<string>", "configs": "<array>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } ], "meta": { "hasNextPage": false, "hasPreviousPage": false, "startCursor": "<string>", "endCursor": "<string>", "totalCount": 123 } }
API Key
Default Response
Show child attributes
Was this page helpful?